2025-10-23 12:10:25,714 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:10:25,714 - INFO - ya.test - pytest_runtest_setup: test_dml_begin_commit_logged
2025-10-23 12:10:25,715 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:10:25,715 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:10:25,836 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0028ca/ydb/apps/ydbd/ydbd
2025-10-23 12:10:25,838 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/25180
2025-10-23 12:10:25,840 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_auditlog
2025-10-23 12:10:25,840 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:10:25,841 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0028ca/r3tmp/kikimr_cluster_t48ltn27
2025-10-23 12:10:25,904 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0028ca/ydb/apps/ydbd/ydbd
2025-10-23 12:10:25,905 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/32178
2025-10-23 12:10:25,905 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/3887
2025-10-23 12:10:25,906 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/18828
2025-10-23 12:10:25,906 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/17605
2025-10-23 12:10:25,908 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:10:25,909 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:10:25,909 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:10:25,914 - DEBUG - ya.test - execute: Command pid: 1875887
2025-10-23 12:10:26,787 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) rc: 0
2025-10-23 12:10:26,788 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) elapsed time (sec): 0.8718292713165283
2025-10-23 12:10:26,788 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) idrss: 0
2025-10-23 12:10:26,789 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) inblock: 0
2025-10-23 12:10:26,789 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) isrss: 0
2025-10-23 12:10:26,789 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) ixrss: 0
2025-10-23 12:10:26,789 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) majflt: 0
2025-10-23 12:10:26,790 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) maxrss: 487284
2025-10-23 12:10:26,790 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) minflt: 45929
2025-10-23 12:10:26,790 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) msgrcv: 0
2025-10-23 12:10:26,790 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) msgsnd: 0
2025-10-23 12:10:26,791 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) nivcsw: 180
2025-10-23 12:10:26,791 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) nsignals: 0
2025-10-23 12:10:26,795 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) nswap: 0
2025-10-23 12:10:26,796 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) nvcsw: 14
2025-10-23 12:10:26,796 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) oublock: 24
2025-10-23 12:10:26,796 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) stime: 0.227396
2025-10-23 12:10:26,797 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) utime: 0.527311
2025-10-23 12:10:26,797 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) wtime: 0.877
2025-10-23 12:10:26,797 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:10:26,798 - DEBUG - ya.test - _save_outputs: Command (pid 1875887) errors:

2025-10-23 12:10:26,800 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk11/testing_out_stuff/test_auditlog.py.test_dml_begin_commit_logged/cluster/kikimr_configs"
2025-10-23 12:10:26,800 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0028ca/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk11/testing_out_stuff/test_auditlog.py.test_dml_begin_commit_logged/cluster/node_1/logfile_dsdpll37.log --grpc-port=32178 --mon-port=3887 --ic-port=25180 --module=1
2025-10-23 12:10:26,801 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:32178/1, disk_size 68719476736
2025-10-23 12:10:26,804 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:10:26,805 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:10:26,805 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:10:26,811 - DEBUG - ya.test - execute: Command pid: 1876116
2025-10-23 12:10:27,684 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) rc: 0
2025-10-23 12:10:27,685 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) elapsed time (sec): 0.8715362548828125
2025-10-23 12:10:27,685 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) idrss: 0
2025-10-23 12:10:27,685 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) inblock: 0
2025-10-23 12:10:27,686 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) isrss: 0
2025-10-23 12:10:27,686 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) ixrss: 0
2025-10-23 12:10:27,686 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) majflt: 0
2025-10-23 12:10:27,686 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) maxrss: 487840
2025-10-23 12:10:27,687 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) minflt: 45981
2025-10-23 12:10:27,687 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) msgrcv: 0
2025-10-23 12:10:27,687 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) msgsnd: 0
2025-10-23 12:10:27,688 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) nivcsw: 163
2025-10-23 12:10:27,688 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) nsignals: 0
2025-10-23 12:10:27,688 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) nswap: 0
2025-10-23 12:10:27,689 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) nvcsw: 14
2025-10-23 12:10:27,689 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) oublock: 24
2025-10-23 12:10:27,689 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) stime: 0.22841
2025-10-23 12:10:27,689 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) utime: 0.54477
2025-10-23 12:10:27,689 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) wtime: 0.878
2025-10-23 12:10:27,690 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:10:27,690 - DEBUG - ya.test - _save_outputs: Command (pid 1876116) errors:

2025-10-23 12:10:27,690 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk11/testing_out_stuff/test_auditlog.py.test_dml_begin_commit_logged/cluster/kikimr_configs"
2025-10-23 12:10:27,691 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0028ca/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk11/testing_out_stuff/test_auditlog.py.test_dml_begin_commit_logged/cluster/node_1/logfile_dsdpll37.log --grpc-port=32178 --mon-port=3887 --ic-port=25180 --module=1
2025-10-23 12:10:27,692 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk11/testing_out_stuff/test_auditlog.py.test_dml_begin_commit_logged/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk11/testing_out_stuff/test_auditlog.py.test_dml_begin_commit_logged/cluster/node_1/logfile_dsdpll37.log', '--grpc-port=32178', '--mon-port=3887', '--ic-port=25180', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk11/testing_out_stuff/test_auditlog.py.test_dml_begin_commit_logged/cluster/node_1' (no wait)
2025-10-23 12:10:27,694 - DEBUG - ya.test - execute: Command pid: 1876544
2025-10-23 12:10:27,695 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:32178/1
2025-10-23 12:10:27,697 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:10:27,697 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:10:27,698 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:10:27,699 - DEBUG - ya.test - execute: Command pid: 1876545
2025-10-23 12:10:28,628 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) rc: 0
2025-10-23 12:10:28,628 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) elapsed time (sec): 0.9273972511291504
2025-10-23 12:10:28,628 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) idrss: 0
2025-10-23 12:10:28,629 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) inblock: 0
2025-10-23 12:10:28,629 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) isrss: 0
2025-10-23 12:10:28,629 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) ixrss: 0
2025-10-23 12:10:28,630 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) majflt: 0
2025-10-23 12:10:28,630 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) maxrss: 488656
2025-10-23 12:10:28,630 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) minflt: 45177
2025-10-23 12:10:28,630 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) msgrcv: 0
2025-10-23 12:10:28,631 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) msgsnd: 0
2025-10-23 12:10:28,631 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) nivcsw: 173
2025-10-23 12:10:28,632 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) nsignals: 0
2025-10-23 12:10:28,632 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) nswap: 0
2025-10-23 12:10:28,632 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) nvcsw: 14
2025-10-23 12:10:28,632 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) oublock: 8
2025-10-23 12:10:28,633 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) stime: 0.248964
2025-10-23 12:10:28,633 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) utime: 0.518402
2025-10-23 12:10:28,633 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) wtime: 0.929
2025-10-23 12:10:28,634 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:10:28,634 - DEBUG - ya.test - _save_outputs: Command (pid 1876545) errors:

2025-10-23 12:10:28,635 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:10:33,875 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0028ca/ydb/apps/ydbd/ydbd
2025-10-23 12:10:33,876 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:32178', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 25180\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:10:33,877 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:10:33,877 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:10:33,878 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:32178', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 25180\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:10:33,882 - DEBUG - ya.test - execute: Command pid: 1880445
2025-10-23 12:10:35,144 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) rc: 0
2025-10-23 12:10:35,144 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) elapsed time (sec): 1.261120080947876
2025-10-23 12:10:35,144 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) idrss: 0
2025-10-23 12:10:35,145 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) inblock: 0
2025-10-23 12:10:35,145 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) isrss: 0
2025-10-23 12:10:35,145 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) ixrss: 0
2025-10-23 12:10:35,145 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) majflt: 0
2025-10-23 12:10:35,146 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) maxrss: 585500
2025-10-23 12:10:35,146 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) minflt: 51466
2025-10-23 12:10:35,146 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) msgrcv: 0
2025-10-23 12:10:35,147 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) msgsnd: 0
2025-10-23 12:10:35,147 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) nivcsw: 236
2025-10-23 12:10:35,147 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) nsignals: 0
2025-10-23 12:10:35,147 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) nswap: 0
2025-10-23 12:10:35,148 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) nvcsw: 803
2025-10-23 12:10:35,148 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) oublock: 8
2025-10-23 12:10:35,148 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) stime: 0.35785
2025-10-23 12:10:35,149 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) utime: 0.596021
2025-10-23 12:10:35,149 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) wtime: 1.265
2025-10-23 12:10:35,149 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:10:35,149 - DEBUG - ya.test - _save_outputs: Command (pid 1880445) errors:

2025-10-23 12:10:35,151 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0028ca/ydb/apps/ydbd/ydbd
2025-10-23 12:10:35,158 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:32178', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:10:35,159 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:10:35,160 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:10:35,161 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:32178', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:10:35,167 - DEBUG - ya.test - execute: Command pid: 1881470
2025-10-23 12:10:36,308 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) rc: 0
2025-10-23 12:10:36,308 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) elapsed time (sec): 1.1393723487854004
2025-10-23 12:10:36,308 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) idrss: 0
2025-10-23 12:10:36,308 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) inblock: 0
2025-10-23 12:10:36,309 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) isrss: 0
2025-10-23 12:10:36,309 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) ixrss: 0
2025-10-23 12:10:36,309 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) majflt: 0
2025-10-23 12:10:36,309 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) maxrss: 586244
2025-10-23 12:10:36,310 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) minflt: 51465
2025-10-23 12:10:36,310 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) msgrcv: 0
2025-10-23 12:10:36,310 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) msgsnd: 0
2025-10-23 12:10:36,310 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) nivcsw: 219
2025-10-23 12:10:36,311 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) nsignals: 0
2025-10-23 12:10:36,311 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) nswap: 0
2025-10-23 12:10:36,315 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) nvcsw: 685
2025-10-23 12:10:36,316 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) oublock: 8
2025-10-23 12:10:36,316 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) stime: 0.32094
2025-10-23 12:10:36,316 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) utime: 0.580336
2025-10-23 12:10:36,316 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) wtime: 1.146
2025-10-23 12:10:36,316 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:10:36,317 - DEBUG - ya.test - _save_outputs: Command (pid 1881470) errors:

2025-10-23 12:10:36,317 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:10:36,469 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:10:36,509 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:10:36,510 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:10:36,517 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      ready: true
      status: NOT_FOUND
      issues {
        message: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
        severity: 1
      }
    }
  }
}
Status {
  Code: NOT_FOUND
  Reason: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
}

2025-10-23 12:10:36,519 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:10:37,039 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:10:37,040 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:10:37,053 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:10:37,053 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: create path and declare internals
2025-10-23 12:10:37,587 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: start nodes and construct internals
2025-10-23 12:10:37,587 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0028ca/ydb/apps/ydbd/ydbd
2025-10-23 12:10:37,588 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/6460
2025-10-23 12:10:37,589 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/22873
2025-10-23 12:10:37,589 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/17997
2025-10-23 12:10:37,590 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/31225
2025-10-23 12:10:37,590 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/15292
2025-10-23 12:10:37,591 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk11/testing_out_stuff/test_auditlog.py.test_dml_begin_commit_logged/cluster/kikimr_configs"
2025-10-23 12:10:37,592 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0028ca/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:32178 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk11/testing_out_stuff/test_auditlog.py.test_dml_begin_commit_logged/cluster/slot_1/logfile_6lr1s85y.log --grpc-port=6460 --mon-port=22873 --ic-port=17997
2025-10-23 12:10:37,593 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk11/testing_out_stuff/test_auditlog.py.test_dml_begin_commit_logged/cluster/kikimr_configs"
2025-10-23 12:10:37,593 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0028ca/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:32178 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk11/testing_out_stuff/test_auditlog.py.test_dml_begin_commit_logged/cluster/slot_1/logfile_6lr1s85y.log --grpc-port=6460 --mon-port=22873 --ic-port=17997
2025-10-23 12:10:37,594 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk11/testing_out_stuff/test_auditlog.py.test_dml_begin_commit_logged/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:32178', '--tenant=/Root/test_auditlog.py', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk11/testing_out_stuff/test_auditlog.py.test_dml_begin_commit_logged/cluster/slot_1/logfile_6lr1s85y.log', '--grpc-port=6460', '--mon-port=22873', '--ic-port=17997')' in '/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk11/testing_out_stuff/test_auditlog.py.test_dml_begin_commit_logged/cluster/slot_1' (no wait)
2025-10-23 12:10:37,602 - DEBUG - ya.test - execute: Command pid: 1883680
2025-10-23 12:10:37,603 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:6460/1
2025-10-23 12:10:37,605 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:10:37,605 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:10:37,606 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0028ca/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:10:37,609 - DEBUG - ya.test - execute: Command pid: 1883682
2025-10-23 12:10:38,658 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) rc: 0
2025-10-23 12:10:38,659 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) elapsed time (sec): 1.0489258766174316
2025-10-23 12:10:38,659 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) idrss: 0
2025-10-23 12:10:38,660 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) inblock: 0
2025-10-23 12:10:38,663 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) isrss: 0
2025-10-23 12:10:38,664 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) ixrss: 0
2025-10-23 12:10:38,664 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) majflt: 0
2025-10-23 12:10:38,664 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) maxrss: 599672
2025-10-23 12:10:38,664 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) minflt: 45209
2025-10-23 12:10:38,665 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) msgrcv: 0
2025-10-23 12:10:38,665 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) msgsnd: 0
2025-10-23 12:10:38,665 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) nivcsw: 174
2025-10-23 12:10:38,676 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) nsignals: 0
2025-10-23 12:10:38,676 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) nswap: 0
2025-10-23 12:10:38,676 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) nvcsw: 14
2025-10-23 12:10:38,677 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) oublock: 8
2025-10-23 12:10:38,677 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) stime: 0.231672
2025-10-23 12:10:38,677 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) utime: 0.518819
2025-10-23 12:10:38,677 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) wtime: 1.052
2025-10-23 12:10:38,678 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:10:38,678 - DEBUG - ya.test - _save_outputs: Command (pid 1883682) errors:

2025-10-23 12:10:38,679 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:10:38,680 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: wait construction done
2025-10-23 12:10:44,736 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: database up
2025-10-23 12:10:44,737 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:10:44,742 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:10:44,742 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:10:44,764 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:10:44,764 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7ba8230018b0 state=pending>
2025-10-23 12:10:44,771 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:10:44,771 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7ba823002ff0>
2025-10-23 12:10:44,772 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7ba823002ff0>
2025-10-23 12:10:44,773 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:10:44,775 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:10:44,775 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, e0c3c66f-9b9e-4d03-9216-3b0cc1fec404, localhost:32178): creating call state
2025-10-23 12:10:44,776 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, e0c3c66f-9b9e-4d03-9216-3b0cc1fec404, localhost:32178): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:10:44,785 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, e0c3c66f-9b9e-4d03-9216-3b0cc1fec404, localhost:32178): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 6460 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:10:44,786 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:6460, location , ssl: False>]>
2025-10-23 12:10:44,787 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:10:44,807 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:32178
2025-10-23 12:10:44,808 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7ba823002ff0>
2025-10-23 12:10:44,814 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, d4f738e6-b171-416d-8332-b6e207949071, ghrun-6mxvg3lfr4.auto.internal:6460): creating call state
2025-10-23 12:10:44,815 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, d4f738e6-b171-416d-8332-b6e207949071, ghrun-6mxvg3lfr4.auto.internal:6460): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:10:44,827 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, d4f738e6-b171-416d-8332-b6e207949071, ghrun-6mxvg3lfr4.auto.internal:6460): on response callback started
2025-10-23 12:10:44,828 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, d4f738e6-b171-416d-8332-b6e207949071, ghrun-6mxvg3lfr4.auto.internal:6460): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=OGJiOTQ0ZmMtZDczYTc3NS1jM2U0NzJlNy05M2QwNjVjYg==" } } } }
2025-10-23 12:10:44,829 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7ba823002ff0>
2025-10-23 12:10:44,830 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7ba823002ff0>
2025-10-23 12:10:44,830 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, d4f738e6-b171-416d-8332-b6e207949071, ghrun-6mxvg3lfr4.auto.internal:6460): on response callback success
2025-10-23 12:10:44,831 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 24e894bf-1fcb-47cf-b3c4-620266717f3e, ghrun-6mxvg3lfr4.auto.internal:6460): creating call state
2025-10-23 12:10:44,833 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 24e894bf-1fcb-47cf-b3c4-620266717f3e, ghrun-6mxvg3lfr4.auto.internal:6460): request = { session_id: "ydb://session/3?node_id=50000&id=OGJiOTQ0ZmMtZDczYTc3NS1jM2U0NzJlNy05M2QwNjVjYg==" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `other-user@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:10:44,898 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 24e894bf-1fcb-47cf-b3c4-620266717f3e, ghrun-6mxvg3lfr4.auto.internal:6460): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:10:44,899 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7ba823002ff0>
2025-10-23 12:10:44,900 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, ec009704-29a6-4607-afb2-fe0d876bfa4a, ghrun-6mxvg3lfr4.auto.internal:6460): creating call state
2025-10-23 12:10:44,901 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, ec009704-29a6-4607-afb2-fe0d876bfa4a, ghrun-6mxvg3lfr4.auto.internal:6460): request = { session_id: "ydb://session/3?node_id=50000&id=OGJiOTQ0ZmMtZDczYTc3NS1jM2U0NzJlNy05M2QwNjVjYg==" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `__bad__@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:10:44,951 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, ec009704-29a6-4607-afb2-fe0d876bfa4a, ghrun-6mxvg3lfr4.auto.internal:6460): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:10:44,952 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7ba823002ff0>
2025-10-23 12:10:44,953 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 32350a4b-fb2c-4309-928a-f3cceca19a39, ghrun-6mxvg3lfr4.auto.internal:6460): creating call state
2025-10-23 12:10:44,955 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 32350a4b-fb2c-4309-928a-f3cceca19a39, ghrun-6mxvg3lfr4.auto.internal:6460): request = { session_id: "ydb://session/3?node_id=50000&id=OGJiOTQ0ZmMtZDczYTc3NS1jM2U0NzJlNy05M2QwNjVjYg==" yql_text: "\n            create table `/Root/test_auditlog.py/test-table` (\n                id int64,\n                value int64,\n                primary key (id)\n            );\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:10:45,249 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 32350a4b-fb2c-4309-928a-f3cceca19a39, ghrun-6mxvg3lfr4.auto.internal:6460): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:10:45,250 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7ba823002ff0>
2025-10-23 12:10:45,251 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 35dc3336-cdcc-476e-b00a-200355880615, ghrun-6mxvg3lfr4.auto.internal:6460): creating call state
2025-10-23 12:10:45,252 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 35dc3336-cdcc-476e-b00a-200355880615, ghrun-6mxvg3lfr4.auto.internal:6460): request = { session_id: "ydb://session/3?node_id=50000&id=OGJiOTQ0ZmMtZDczYTc3NS1jM2U0NzJlNy05M2QwNjVjYg==" tx_control { begin_tx { serializable_read_write { } } } query { yql_text: "\n            insert into `/Root/test_auditlog.py/test-table` (id, value) values (1, 1), (2, 2)\n        " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:10:45,372 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 35dc3336-cdcc-476e-b00a-200355880615, ghrun-6mxvg3lfr4.auto.internal:6460): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { id: "01k88fn1q1ea1khkegkp3nk36a" } } } } }
2025-10-23 12:10:45,373 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7ba823002ff0>
2025-10-23 12:10:46,422 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:10:46,425 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:10:46,428 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_auditlog.py, test_name: test_dml_begin_commit_logged)
2025-10-23 12:10:46,434 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:10:46,435 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7ba82317db70 state=pending>
2025-10-23 12:10:46,436 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:10:46,437 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7ba823196ab0>
2025-10-23 12:10:46,438 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7ba823196ab0>
2025-10-23 12:10:46,438 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:10:46,441 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:10:46,442 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, a19cdbc7-f0be-45bb-b520-02ce52bc82f6, localhost:32178): creating call state
2025-10-23 12:10:46,443 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, a19cdbc7-f0be-45bb-b520-02ce52bc82f6, localhost:32178): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:10:46,453 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, a19cdbc7-f0be-45bb-b520-02ce52bc82f6, localhost:32178): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 6460 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:10:46,454 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:6460, location , ssl: False>]>
2025-10-23 12:10:46,455 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:10:46,469 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:32178
2025-10-23 12:10:46,470 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7ba823196ab0>
2025-10-23 12:10:46,471 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 955db042-4e5f-47c0-a5a5-2c9170f6513f, ghrun-6mxvg3lfr4.auto.internal:6460): creating call state
2025-10-23 12:10:46,472 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 955db042-4e5f-47c0-a5a5-2c9170f6513f, ghrun-6mxvg3lfr4.auto.internal:6460): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:10:46,479 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 955db042-4e5f-47c0-a5a5-2c9170f6513f, ghrun-6mxvg3lfr4.auto.internal:6460): on response callback started
2025-10-23 12:10:46,480 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 955db042-4e5f-47c0-a5a5-2c9170f6513f, ghrun-6mxvg3lfr4.auto.internal:6460): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=NzQxYzdlMjUtY2VjYmYxZGYtNTgzNGM2OS1iZDgyYWYwNA==" } } } }
2025-10-23 12:10:46,480 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7ba823196ab0>
2025-10-23 12:10:46,481 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7ba823196ab0>
2025-10-23 12:10:46,482 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 955db042-4e5f-47c0-a5a5-2c9170f6513f, ghrun-6mxvg3lfr4.auto.internal:6460): on response callback success
2025-10-23 12:10:46,482 - DEBUG - ydb.connection - _prepare_call: RpcState(BeginTransaction, 25bfa41a-83f5-4762-ab24-76c82859c265, ghrun-6mxvg3lfr4.auto.internal:6460): creating call state
2025-10-23 12:10:46,484 - DEBUG - ydb.connection - _log_request: RpcState(BeginTransaction, 25bfa41a-83f5-4762-ab24-76c82859c265, ghrun-6mxvg3lfr4.auto.internal:6460): request = { session_id: "ydb://session/3?node_id=50000&id=NzQxYzdlMjUtY2VjYmYxZGYtNTgzNGM2OS1iZDgyYWYwNA==" tx_settings { serializable_read_write { } } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:10:46,489 - DEBUG - ydb.connection - _log_response: RpcState(BeginTransaction, 25bfa41a-83f5-4762-ab24-76c82859c265, ghrun-6mxvg3lfr4.auto.internal:6460): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.BeginTransactionResult] { tx_meta { id: "01k88fn2tq2ddt52kafeah4r17" } } } } }
2025-10-23 12:10:46,491 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 6aac6fad-0a26-4b73-89bb-aa75dd640849, ghrun-6mxvg3lfr4.auto.internal:6460): creating call state
2025-10-23 12:10:46,492 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 6aac6fad-0a26-4b73-89bb-aa75dd640849, ghrun-6mxvg3lfr4.auto.internal:6460): request = { session_id: "ydb://session/3?node_id=50000&id=NzQxYzdlMjUtY2VjYmYxZGYtNTgzNGM2OS1iZDgyYWYwNA==" tx_control { tx_id: "01k88fn2tq2ddt52kafeah4r17" } query { yql_text: "update `/Root/test_auditlog.py/test-table` set value = 0 where id = 1" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:10:46,720 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 6aac6fad-0a26-4b73-89bb-aa75dd640849, ghrun-6mxvg3lfr4.auto.internal:6460): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { id: "01k88fn2tq2ddt52kafeah4r17" } } } } }
2025-10-23 12:10:46,722 - DEBUG - ydb.connection - _prepare_call: RpcState(CommitTransaction, 4120faa2-0513-4cde-b054-38ff35dcc982, ghrun-6mxvg3lfr4.auto.internal:6460): creating call state
2025-10-23 12:10:46,722 - DEBUG - ydb.connection - _log_request: RpcState(CommitTransaction, 4120faa2-0513-4cde-b054-38ff35dcc982, ghrun-6mxvg3lfr4.auto.internal:6460): request = { session_id: "ydb://session/3?node_id=50000&id=NzQxYzdlMjUtY2VjYmYxZGYtNTgzNGM2OS1iZDgyYWYwNA==" tx_id: "01k88fn2tq2ddt52kafeah4r17" operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:10:46,747 - DEBUG - ydb.connection - _log_response: RpcState(CommitTransaction, 4120faa2-0513-4cde-b054-38ff35dcc982, ghrun-6mxvg3lfr4.auto.internal:6460): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CommitTransactionResult] { } } } }
2025-10-23 12:10:46,851 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7ba823196ab0>
2025-10-23 12:10:46,854 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:10:46,854 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:10:46,855 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:10:46,856 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:10:46,856 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7ba823196ab0>, reason: session-pool-terminated
2025-10-23 12:10:46,856 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7ba823196ab0> is no longer active. Current active count 0.
2025-10-23 12:10:46,857 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 0cacc83a-c08e-43c1-8ca2-a11345b083f0, ghrun-6mxvg3lfr4.auto.internal:6460): creating call state
2025-10-23 12:10:46,858 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 0cacc83a-c08e-43c1-8ca2-a11345b083f0, ghrun-6mxvg3lfr4.auto.internal:6460): request = { session_id: "ydb://session/3?node_id=50000&id=NzQxYzdlMjUtY2VjYmYxZGYtNTgzNGM2OS1iZDgyYWYwNA==" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:10:46,860 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:10:46,861 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7ba823196ab0>
2025-10-23 12:10:46,861 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:10:46,862 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:10:46,862 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 0cacc83a-c08e-43c1-8ca2-a11345b083f0, ghrun-6mxvg3lfr4.auto.internal:6460): on response callback started
2025-10-23 12:10:46,864 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:10:46,865 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 0cacc83a-c08e-43c1-8ca2-a11345b083f0, ghrun-6mxvg3lfr4.auto.internal:6460): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:10:46,867 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 0cacc83a-c08e-43c1-8ca2-a11345b083f0, ghrun-6mxvg3lfr4.auto.internal:6460): on response callback success
2025-10-23 12:10:46,866 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:32178
2025-10-23 12:10:46,867 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:6460
2025-10-23 12:10:46,871 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:10:46,872 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:10:46,873 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:10:46,873 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:10:46,875 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7ba823002ff0>, reason: session-pool-terminated
2025-10-23 12:10:46,875 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7ba823002ff0> is no longer active. Current active count 0.
2025-10-23 12:10:46,875 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 80e23c95-b27e-4a86-9b10-3d44d12fcd36, ghrun-6mxvg3lfr4.auto.internal:6460): creating call state
2025-10-23 12:10:46,874 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:10:46,880 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 80e23c95-b27e-4a86-9b10-3d44d12fcd36, ghrun-6mxvg3lfr4.auto.internal:6460): request = { session_id: "ydb://session/3?node_id=50000&id=OGJiOTQ0ZmMtZDczYTc3NS1jM2U0NzJlNy05M2QwNjVjYg==" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:10:46,890 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7ba823002ff0>
2025-10-23 12:10:46,890 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:10:46,891 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:10:46,891 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:10:46,891 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:32178
2025-10-23 12:10:46,893 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:6460
2025-10-23 12:10:46,893 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:10:46,894 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: remove path and dismantle internals
2025-10-23 12:10:46,894 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:10:46,894 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:10:46,897 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 80e23c95-b27e-4a86-9b10-3d44d12fcd36, ghrun-6mxvg3lfr4.auto.internal:6460): on response callback started
2025-10-23 12:10:46,897 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 80e23c95-b27e-4a86-9b10-3d44d12fcd36, ghrun-6mxvg3lfr4.auto.internal:6460): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:10:46,898 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 80e23c95-b27e-4a86-9b10-3d44d12fcd36, ghrun-6mxvg3lfr4.auto.internal:6460): on response callback success
2025-10-23 12:10:46,916 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      id: "ydb://cmsrequest/5?tenant=/Root/test_auditlog.py&cmstid=72057594037936131&txid=1761221446906070&action=2"
    }
  }
}
Status {
  Code: STATUS_CODE_UNSPECIFIED
}

2025-10-23 12:10:46,917 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:10:47,428 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:10:47,429 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:10:47,439 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:10:47,439 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: stop nodes
2025-10-23 12:10:54,444 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:6460/1
2025-10-23 12:10:54,445 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: database down
2025-10-23 12:10:54,446 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_auditlog
2025-10-23 12:11:01,448 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:32178/1
2025-10-23 12:11:01,449 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/15292
2025-10-23 12:11:01,449 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/31225
2025-10-23 12:11:01,450 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/17997
2025-10-23 12:11:01,450 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/22873
2025-10-23 12:11:01,451 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/6460
2025-10-23 12:11:01,451 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/17605
2025-10-23 12:11:01,451 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/18828
2025-10-23 12:11:01,451 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/3887
2025-10-23 12:11:01,452 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/32178
2025-10-23 12:11:01,452 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/25180
